a.visually-hidden-focusable {
    display: none;
}

.menu--footer ul.clearfix.nav.flex-row {
    display: flex !important;
    flex-direction: column !important;
}

h3.browse-content-title {
  	line-height:1 !important;
}

nav#block-yardsale-magazinearchive ul li {
    width: 100%;
    border-bottom: 1px solid;
}

.commerce-product-variation-radio input:checked + label {
	position: inherit;
}

.page-special-auto-offer .product--variation-field--variation_title__3,
.page-special-auto-offer .product--variation-field--variation_price__3,
.page-special-auto-offer .product--variation-field--variation_field_product_image__3 {
	display:none;
}

.page-special-auto-offer .field--name-title,
.page-special-auto-offer .field--name-price {
	text-align:center;
}


